<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_4-t5.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Á</w>
  <w>tímum</w>
  <w>Mieszko</w>
  <w>1.</w>
  <c>,</c>
  <w>eða</w>
  <w>árið 972</w>
  <c>,</c>
  <w>komst</w>
  <w>eyjan</w>
  <w>undir</w>
  <w>stjórn</w>
  <w>pólska</w>
  <w>ríkisins</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>það</w>
  <w>missti</w>
  <w>yfirráðin</w>
  <w>um</w>
  <w>1007</w>
  <c>.</c>
</s><s n="2">
  <w>Eyjan</w>
  <w>er</w>
  <w>í</w>
  <w>Pommern</w>
  <c>.</c>
</s><s n="3">
  <w>Eyjan</w>
  <w>tilheyrir</w>
  <w>nú</w>
  <w>Póllandi</w>
  <c>,</c>
  <w>eða</w>
  <w>frá</w>
  <w>1945</w>
  <c>.</c>
</s><s n="4">
  <w>Voru</w>
  <w>þeir</w>
  <w>kallaðir</w>
  <w>Jómsvíkingar</w>
  <c>.</c>
</s><s n="5">
  <w>Í</w>
  <w>lok</w>
  <w>seinni</w>
  <w>heimsstyrjaldar</w>
  <c>,</c>
  <w>1945</w>
  <c>,</c>
  <w>hertók</w>
  <w>Rauði</w>
  <w>herinn</w>
  <w>eyjuna</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>eftir</w>
  <w>stríð</w>
  <w>var</w>
  <w>Þjóðverjum</w>
  <w>gert</w>
  <w>að</w>
  <w>yfirgefa</w>
  <w>hana</w>
  <w>og</w>
  <w>hófst</w>
  <w>þá</w>
  <w>pólskt</w>
  <w>landnám</w>
  <w>þar</w>
  <w>á</w>
  <w>ný</w>
  <c>.</c>
</s><s n="6">
  <w>Þar</w>
  <w>bjuggu</w>
  <w>þá</w>
  <revision id="2b">
    <original><w>vestur-slavneskar</w></original>
    <corrected><w>vesturslavneskar</w></corrected>
      <errors>
        <error xtype="extra-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>þjóðir</w>
  <c>.</c>
</s><s n="7">
  <w>Hún</w>
  <w>er</w>
  <w>um</w>
  <w>265 km</w>
  <w>²</w>
  <w>og</w>
  <w>nær</w>
  <w>hæst</w>
  <w>um</w>
  <w>116 m</w>
  <w>yfir</w>
  <w>sjávarmál</w>
  <c>.</c>
</s><s n="8">
  <w>Á</w>
  <w>Wolin</w>
  <w>er</w>
  <w>einnig</w>
  <w>borgin</w>
  <w>Wolin</w>
  <revision id="3">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>hafa</w>
  <w>fundist</w>
  <revision id="4">
    <original><w>miklar</w></original>
    <corrected><w>margar</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>minjar</w>
  <w>frá</w>
  <w>víkingaöld</w>
  <c>.</c>
</s><s n="9">
  <w>Magnús</w>
  <w>góði</w>
  <w>Danakonungur</w>
  <w>herjaði</w>
  <w>þar</w>
  <revision id="5">
    <original/>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0"/>
      </errors>
  </revision>
  <w>árið 1043</w>
  <w>til</w>
  <w>að</w>
  <w>refsa</w>
  <w>þeim</w>
  <c>.</c>
</s><s n="10">
  <w>Þetta</w>
  <w>mun</w>
  <w>vera</w>
  <w>sama</w>
  <w>nafn</w>
  <w>og</w>
  <w><hi>Jumne</hi></w>
  <w>sem</w>
  <w>kemur</w>
  <w>fyrir</w>
  <w>í</w>
  <w>latínuritum</w>
  <w>frá</w>
  <w>miðöldum</w>
  <c>(</c>
  <w>Adam</w>
  <w>frá</w>
  <w>Brimum</w>
  <c>)</c>
  <c>.</c>
</s><s n="11">
  <w>Wolin</w>
  <w>er</w>
  <w>hluti</w>
  <w>af</w>
  <w>því</w>
  <w>svæði</w>
  <w>sem</w>
  <w>norrænir</w>
  <w>menn</w>
  <w>kölluðu</w>
  <w>Vindland</w>
  <revision id="6">
    <original><c>(</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-bracket" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>víkingaöld</w>
  <revision id="7">
    <original><c>)</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-bracket" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="12">
  <w>Árið 1535</w>
  <w>var</w>
  <w>íbúum</w>
  <w>Wolin</w>
  <w>snúið</w>
  <w>til</w>
  <revision id="8">
    <original><w>Lútherstrúar</w></original>
    <corrected><w>lútherstrúar</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="13">
  <w>Þar</w>
  <w>eru</w>
  <w>fjölsóttar</w>
  <w>baðstrendur</w>
  <c>.</c>
</s><s n="14">
  <w>Árið 1720</w>
  <w>varð</w>
  <w>hún</w>
  <w>prússnesk</w>
  <revision id="9">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>við</w>
  <w>ríkissameiningu</w>
  <w>Þýskalands</w>
  <w>1871</w>
  <w>varð</w>
  <w>hún</w>
  <w>hluti</w>
  <w>af</w>
  <w>þýska</w>
  <w>ríkinu</w>
  <c>.</c>
</s><s n="15">
  <w>Þar</w>
  <w>höfðu</w>
  <w>Jómsvíkingar</w>
  <w>aðstöðu</w>
  <c>.</c>
</s><s n="16">
  <w>Í</w>
  <w>Jómsvíkinga</w>
  <w>sögu</w>
  <w>er</w>
  <w>sagt</w>
  <w>að</w>
  <w><hi>Jóm</hi></w>
  <w>sé</w>
  <w>hérað</w>
  <w>á</w>
  <w>Vindlandi</w>
  <revision id="10">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>er</w>
  <w>talið</w>
  <w>að</w>
  <w>átt</w>
  <w>sé</w>
  <w>við</w>
  <w>eyjuna</w>
  <w>Wolin</w>
  <revision id="11">
    <original><c>.</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-period" eid="0"/>
      </errors>
  </revision>
  <c>(</c>
  <w><hi>Jóm</hi></w>
  <w>er</w>
  <w>hvorugkynsorð</w>
  <revision id="12">
    <original><c>,</c></original>
    <corrected><c>:</c></corrected>
      <errors>
        <error xtype="comma4colon" eid="0"/>
      </errors>
  </revision>
  <w>Jóm</w>
  <c>,</c>
  <w>um</w>
  <w>Jóm</w>
  <c>,</c>
  <w>frá</w>
  <w>Jómi</w>
  <w>til</w>
  <w>Jóms</w>
  <c>)</c>
  <c>.</c>
</s><s n="17">
  <w>Þjóðsagnaborgin</w>
  <w><hi>Vineta</hi></w>
  <w>er</w>
  <w>talin</w>
  <w>hafa</w>
  <w>verið</w>
  <w>á</w>
  <w>Wolin</w>
  <c>.</c>
</s><s n="18">
  <w>Ekki</w>
  <revision id="13">
    <original><w>eru</w></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>þó</w>
  <revision id="14">
    <original><w>full</w><w>vissa</w></original>
    <corrected><w>fullvissa</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>Wolin</w>
  <w>sé</w>
  <w>Jómsborg</w>
  <c>.</c>
</s><s n="19">
  <w>Hún</w>
  <w>er</w>
  <w>norðan</w>
  <w>við</w>
  <w>Stettiner</w>
  <w>Haff</w>
  <c>,</c>
  <w>um</w>
  <w>60 km</w>
  <w>norðan</w>
  <w>við</w>
  <w>borgina</w>
  <w>Stettin</w>
  <c>.</c>
</s><s n="20">
  <w>Hún</w>
  <w>afmarkast</w>
  <w>að</w>
  <w>vestan</w>
  <w>af</w>
  <w>ánni</w>
  <w>eða</w>
  <w>sundinu</w>
  <w>Swine</w>
  <c>(</c>
  <w>pólska</w>
  <c>:</c>
  <w><hi>Świna</hi></w>
  <c>)</c>
  <c>,</c>
  <w>og</w>
  <w>að</w>
  <w>austan</w>
  <w>af</w>
  <w>ánni</w>
  <w>Dziwnu</w>
  <c>.</c>
</s><s n="21">
  <w>Í</w>
  <w>Þrjátíu</w>
  <w>ára</w>
  <w>stríðinu</w>
  <c>,</c>
  <w>eða</w>
  <w>um</w>
  <w>1630</w>
  <c>,</c>
  <w>lögðu</w>
  <w>Svíar</w>
  <w>Wolin</w>
  <w>undir</w>
  <w>sig</w>
  <c>.</c>
</s><s n="22">
  <w>Hafa</w>
  <w>fornleifarannsóknir</w>
  <w>sýnt</w>
  <w>að</w>
  <w>þar</w>
  <w>var</w>
  <w>blönduð</w>
  <w>byggð</w>
  <w>norrænna</w>
  <w>og</w>
  <w>slavneskra</w>
  <w>íbúa</w>
  <c>.</c>
</s><s n="23">
  <w>Á</w>
  <w>víkingaöld</w>
  <w>var</w>
  <w>borgin</w>
  <w>Wolin</w>
  <w>mikilvægur</w>
  <w>verslunarstaður</w>
  <c>.</c>
</s><s n="24">
  <w>Skömmu</w>
  <w>síðar</w>
  <w>var</w>
  <w>íbúunum</w>
  <w>snúið</w>
  <w>til</w>
  <w>kristni</w>
  <revision id="15">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>var</w>
  <w>biskupsstóll</w>
  <w>stofnaður</w>
  <w>í</w>
  <w>borginni</w>
  <w>Wolin</w>
  <w>árið 1140</w>
  <c>.</c>
</s><s n="25">
  <w>Wolin</w>
  <c>(</c>
  <w>þýska</w>
  <c>:</c>
  <w><hi>Wollin</hi></w>
  <c>)</c>
  <w>er</w>
  <w>eyja</w>
  <w>við</w>
  <w>suðurströnd</w>
  <w>Eystrasalts</w>
  <c>,</c>
  <w>við</w>
  <w>norðvesturhorn</w>
  <w>Póllands</w>
  <c>.</c>
</s><s n="26">
  <w>Næstu</w>
  <w>öldina</w>
  <w>réðu</w>
  <w>danskir</w>
  <w>víkingar</w>
  <w>mestu</w>
  <w>á</w>
  <w>eyjunni</w>
  <w>og</w>
  <w>fóru</w>
  <w>þeir</w>
  <w>ránsferðir</w>
  <w>um</w>
  <w>nálæg</w>
  <w>lönd</w>
  <c>.</c>
</s><s n="27">
  <w>Um</w>
  <w>1121</w>
  <w>vann</w>
  <w>Boleslaw</w>
  <w>3.</w>
  <w>konungur</w>
  <w>eyjuna</w>
  <w>undir</w>
  <w>Pólland</w>
  <w>á</w>
  <w>ný</w>
  <c>.</c>
</s><s n="28">
  <w>Margir</w>
  <w>fræðimenn</w>
  <w>telja</w>
  <w>að</w>
  <w>þar</w>
  <w>hafi</w>
  <w>verið</w>
  <w>Jómsborg</w>
  <revision id="16">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>getið</w>
  <w>er</w>
  <w>um</w>
  <w>í</w>
  <w>Jómsvíkinga</w>
  <w>sögu</w>
  <c>.</c>
</s></p></body></text>
</TEI>